:host {
  -moz-user-select: none;
  user-select: none;
  -webkit-user-select: none;
  width: 100%;
  left: 0 !important;
  right: 0 !important;
  overflow: auto;
  top: 0 !important;
  width: 100%;
  height: calc(100% - 16px);

}

* {
  font-family: Roboto;
}

.btn-styl-3:active {
  font-size: 11px;
}

.btn-styl-3 {
  background-color: #fff;
  border: 1px solid #c00;
  border-radius: 5px;
  color: #c00;
  cursor: pointer;
  display: flex;
  font-family: Roboto;
  font-size: 12px;
  justify-content: center;
  outline: none;
  padding: 5px 10px;
  margin-right: 10px;
}

.collateral-container {
  height: 100%;
  position: absolute;
  width: 100%;
}

.flex-row {
  display: flex;
  flex-direction: row;
}

.align-cen {
  display: flex;
  align-items: center;
}

.fs-16 {
  font-size: 16px;
}

.fw-bold {
  font-weight: bold;
}

.collateral-heading {
  background-color: #FFFFFF;
  border: 1px solid #E6E6E6;
  box-shadow: 0 3px 9px 0 rgba(85, 85, 85, 0.08);
  color: #CC0000;
  height: 55px;
  line-height: 19px;
  padding: 0px 20px;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.collateral-items {
  display: flex;
  flex-wrap: wrap;
  padding: 25px 25px 25px 25px;
  width: 100%;
}

.collateral-box {
  height: 140px;
  padding: 10px;
  width: 200px;
}


.custom-hght-hvariant {
  height: calc(100% - 118px);
}

.disabled {
  opacity: 0.5;
  cursor: no-drop !important;
}

.disabled:hover {
  background: #FFFFFF !important;
}

.disabled:hover .fotter-icon-hover {
  display: none !important;
}

.disabled:hover .fotter-icon-normal {
  display: block !important;
}

.disabled:hover .hp-bottom-menu-text {
  color: #1c99c4 !important;
}

.flex-col {
  display: flex;
  flex-direction: column;
}

.perfect-align {
  align-items: center;
  display: flex;
}

.perfect-cen {
  align-items: center;
  display: flex;
  justify-content: center;
}

.padding-left-10 {
  padding-left: 10px;
}

.popup-footer-btn {
  align-items: center;
  background-color: #63666a;
  border: 1px solid #63666a;
  border-radius: 3px;
  color: #FFFFFF;
  cursor: pointer;
  display: flex;
  font-family: Roboto;
  font-size: 14px;
  margin: 0 20px;
  width: 125px;
  height: 35px;
  justify-content: center;
  line-height: 13px;
  padding: 1px 10px;
  transition: .1s;
  -webkit-transition: .1s;
}

.popup-panel>.header {
  align-items: center;
  background-color: #FFFFFF;
  border-bottom: 1px solid #E6E6E6;
  color: #C00;
  display: flex;
  font-family: Roboto;
  font-size: 22px;
  font-weight: bold;
  justify-content: center;
  line-height: 21px;
  height: 48px;
  padding: 0 20px 0 20px;
  width: calc(100% - 2px);
}

.popup {
  align-items: center;
  background-color: rgba(0, 0, 0, 0.75);
  display: flex;
  height: 100%;
  justify-content: center;
  position: absolute;
  width: 100%;
  z-index: 1000;
}

.popup-panel {
  background-color: #FFFFFF;
  border: 1px solid #979797;
  border-radius: 4px;
  height: 250px;
  width: 550px;
}

.popup-panel>.content {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  font-family: roboto;
  font-size: 16px;
  justify-content: center;
  padding: 20px 20px 0 30px;
  width: calc(100% - 1px);
}

.popup-panel>.content>* {
  height: 60px;
  width: 50%;
}

.popup-panel>.footer {
  align-items: center;
  background-color: #FFFFFF;
  display: flex;
  font-size: 18px;
  justify-content: center;
  line-height: 21px;
  height: 70px;
  padding: 0 20px 0 20px;
  width: calc(100% - 2px);
}

.d-flex {
  display: flex;
}

.route-btns-cntr {
  display: flex;
}

.space-even {
  justify-content: space-evenly;
}

.m-pointer {
  cursor: pointer;
}

.m-tb-25 {
  margin: 15px 0;
}

.hp-bottom-menu {
  box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.2);
  margin: 20px 10px;
  transition: all 0.4s linear;
}

.hp-bottom-menu .fotter-icon-hover {
  display: none;
}

.hp-bottom-menu:hover {
  background: #1c99c4;
  text-decoration: none;
}

.hp-bottom-menu:hover .fotter-icon-hover {
  display: block;
}

.hp-bottom-menu:hover .fotter-icon-normal {
  display: none;
}

.hp-bottom-menu:hover .hp-bottom-menu-text {
  color: #fff;
}

.hp-bottom-menu-text {
  align-items: flex-start;
  color: #1c99c4;
  display: flex;
  font: normal 14px 'Roboto-Regular';
  height: 91px;
  justify-content: center;
  text-align: center;
}

.wid-75 {
  width: 75px;
}

.wid-80 {
  width: 80px;
}

.wid-100 {
  width: 100px;
}

.wid-140 {
  width: 140px;
}

.wid-120 {
  width: 120px;
}
